
			/*Les typos à utiliser dans la bannière*/
			@font-face {
				font-family: 'gilroy';
				src: url('https://static.bayard.io/e-bayard-jeunesse.com/typos/gilroy-light-webfont.woff2') format('woff2'),
					url('https://static.bayard.io/e-bayard-jeunesse.com/typos/gilroy-light-webfont.woff') format('woff');
				font-weight: 200;
				font-style: normal;
			}
			@font-face {
				font-family: 'gilroy';
				src: url('https://static.bayard.io/e-bayard-jeunesse.com/typos/gilroy-regular-webfont.woff2') format('woff2'),
					url('https://static.bayard.io/e-bayard-jeunesse.com/typos/gilroy-regular-webfont.woff') format('woff');
				font-weight: 300;
				font-style: normal;
			}
			@font-face {
				font-family: 'gilroy';
				src: url('https://static.bayard.io/e-bayard-jeunesse.com/typos/gilroy-medium-webfont.woff2') format('woff2'),
					url('https://static.bayard.io/e-bayard-jeunesse.com/typos/gilroy-medium-webfont.woff') format('woff');
				font-weight: 400;
				font-style: normal;
			}	
			@font-face {
				font-family: 'gilroy';
				src: url('https://static.bayard.io/e-bayard-jeunesse.com/typos/gilroy-semibold-webfont.woff2') format('woff2'),
					url('https://static.bayard.io/e-bayard-jeunesse.com/typos/gilroy-semibold-webfont.woff') format('woff');
				font-weight: 500;
				font-style: normal;
			}
			@font-face {
				font-family: 'gilroy';
				src: url('https://static.bayard.io/e-bayard-jeunesse.com/typos/gilroy-bold-webfont.woff2') format('woff2'),
					url('https://static.bayard.io/e-bayard-jeunesse.com/typos/gilroy-bold-webfont.woff') format('woff');
				font-weight: 600;
				font-style: normal;
			}
			@font-face {
				font-family: 'gilroy';
				src: url('https://static.bayard.io/e-bayard-jeunesse.com/typos/gilroy-extrabold-webfont.woff2') format('woff2'),
					url('https://static.bayard.io/e-bayard-jeunesse.com/typos/gilroy-extrabold-webfont.woff') format('woff');
				font-weight: 700;
				font-style: normal;
			}	
			@font-face {
				font-family: 'gilroy';
				src: url('https://static.bayard.io/e-bayard-jeunesse.com/typos/gilroy-heavy-webfont.woff2') format('woff2'),
					url('https://static.bayard.io/e-bayard-jeunesse.com/typos/gilroy-heavy-webfont.woff') format('woff');
				font-weight: 800;
				font-style: normal;
			}	
			@font-face {
				font-family: 'gilroy';
				src: url('https://static.bayard.io/e-bayard-jeunesse.com/typos/gilroy-black-webfont.woff2') format('woff2'),
					url('https://static.bayard.io/e-bayard-jeunesse.com/typos/gilroy-black-webfont.woff') format('woff');
				font-weight: 900;
				font-style: normal;
			}	
			@font-face {
				font-family: 'bobby_jones';
				src: url('https://static.bayard.io/e-bayard-jeunesse.com/typos/tom_chalky_-_bobbyjones-regular-webfont.woff2') format('woff2'),
					url('https://static.bayard.io/e-bayard-jeunesse.com/typos/tom_chalky_-_bobbyjones-regular-webfont.woff') format('woff');
				font-weight: 400;
				font-style: normal;
			}
			@font-face {
				font-family: 'crayon_en_folie';
				src: url('https://static.bayard.io/e-bayard-jeunesse.com/typos/hanoded_-_crayon_en_folie-webfont.woff2') format('woff2'),
						url('https://static.bayard.io/e-bayard-jeunesse.com/typos/hanoded_-_crayon_en_folie-webfont.woff') format('woff');
				font-weight: 400;
				font-style: normal;
			}
			@font-face {
				font-family: 'brownCookies';
				src: url('https://static.bayard.io/e-bayard-jeunesse.com/typos/brown_cookies-webfont.woff2') format('woff2'),
						url('https://static.bayard.io/e-bayard-jeunesse.com/typos/brown_cookies-webfont.woff') format('woff');
				font-weight: 400;
				font-style: normal;
			}
			.acct_20260731_HOME_m_show{
				visibility: hidden;
				display: none;
			}
			.acct_20260731_HOME_show_t{
				display:none;
			}
			.acct_20260731_HOME_content p{
				margin:auto;
			}
			.acct_20260731_HOME_content img{
				display:block;
				width:100%;
				margin:auto;
			}
			.acct_20260731_HOME_container a img {
				display: block;
			}
			.category-view>.category-cms>div{
				width:100%;
			}
			.acct_20260731_HOME_container a{
				text-decoration: none;
				color:initial;
			}
			.acct_20260731_HOME_container>a{
				width:100%;
			}
			.acct_20260731_HOME_container{
				position:relative;
				width:100%;
				max-width: 1930px;
				margin:auto;
				height:350px;
				background-color:#ffed00;
				overflow: hidden;
				font-size:10px;
			}
			.acct_20260731_HOME_container button{
				border:none;
				box-shadow: none;
				background:#000000;
				font-size:3.4em;
				line-height: 2em;
    			width: 7.25em;
				border-radius:6.7em;
				font-family: 'gilroy',Arial, Helvetica, sans-serif;
				font-weight: 600;
				padding:0;
				color:#fff;
				margin: auto;
    			display: block;
				transition: all 0.15s ease-in-out;
			}
			.acct_20260731_HOME_container a:hover button{
				background: #8719ff;
    			color: #fff;
			}
			/* TON CSS*/
			.acct_20260731_HOME_content{
				width:100%;
				height: 100%;
				margin:auto;
				display:flex;
				align-items: flex-end;
				justify-content: flex-start;
			}
			.acct_20260731_HOME_block_1{
				align-self: center;
				margin-left: 3.7em;
    			margin-right: 1.2em;
			}
			.acct_20260731_HOME_block_1 p{
				font-family:gilroy,arial,Arial, Helvetica, sans-serif;
				font-weight: 400;
				font-size:8.3em;
				letter-spacing: -0.025em;
				line-height: 90%;
				text-align: center;
				white-space: nowrap;
			}
			.acct_20260731_HOME_container a .acct_20260731_HOME_block_1 img{
				display:inline-block;
				width:1em;
				max-width:86px;
				margin:0;
				margin-right:-0.2em;
			}
			.acct_20260731_HOME_block_2 img{
				width:45.5em;
				max-width:455px;
			}
			.acct_20260731_HOME_block_3{
				width: 41em;
    			height: 100%;
				display: flex;
				align-items: center;
				justify-content: center;
				flex-direction: column;
				background:url('https://imagine.bayard.io/unsafe/400x350/bayard-static/e-bayard-jeunesse.com/2026/aout/boutique/homemajeure/images/20260731_HOME_3.png');
				background-size:100% 100%;
			}
			.acct_20260731_HOME_block_3>p:first-child{
				text-align: center;
				font-size:1em;
				line-height: 3.2em;
				margin:0;
				margin-bottom: 0.5em;
			}
			.acct_20260731_HOME_block_3>p:first-child>span{
				font-family:gilroy,arial,Arial, Helvetica, sans-serif;
				font-weight: 900;
				font-size:2.9em;
			}
			.acct_20260731_HOME_block_3>p:first-child>span>strong{
				font-weight: 900 !important;
				vertical-align: middle;
				padding-top: 0.1em;
				display: inline-block;
				font-size:1.75em;
			}
			.acct_20260731_HOME_block_3>p:first-child>span:first-child{
				font-size:3.3em;
			}
			.acct_20260731_HOME_block_3>div.acct_20260731_HOME_block_3_cadeau{
				display:flex;
				align-items: center;
				justify-content: center;
			}
			.acct_20260731_HOME_block_3>div.acct_20260731_HOME_block_3_cadeau img{
				width:6.6em;
			}
			.acct_20260731_HOME_block_3>div.acct_20260731_HOME_block_3_cadeau p{
				font-size:2.85em;
				font-family:gilroy,arial,Arial, Helvetica, sans-serif;
				font-weight: 900;
				text-transform: uppercase;
				margin:0;
			}
			.acct_20260731_HOME_block_3>div.acct_20260731_HOME_block_3_code{
				display:block;
				width:fit-content;
				margin-top:-2em;
			}
			.acct_20260731_HOME_block_3>div.acct_20260731_HOME_block_3_code p{
				font-size:2.2em;
				text-align: right;
				font-family:gilroy,arial,Arial, Helvetica, sans-serif;
				font-weight: 500;
			}
			.acct_20260731_HOME_block_3>div.acct_20260731_HOME_block_3_code p:last-child{
				display:block;
				font-family:gilroy,arial,Arial, Helvetica, sans-serif;
				font-weight: 900;
				font-size:3.7em;
				width:6.7em;
				height: 1.81em;
				line-height: 1.81em;
				text-align: center;
				color:#fff;
				background:url('https://imagine.bayard.io/unsafe/246x65/bayard-static/e-bayard-jeunesse.com/2026/aout/boutique/homemajeure/images/20260731_HOME_5.png');
				background-size:100% 100%;
			}
			.acct_20260731_HOME_block_4 button{
				margin-bottom: 0.3em;
			}
			.acct_20260731_HOME_block_4 img{
				width: 52.15em;
			}
			@media screen and (max-width:1930px) {
				.acct_20260731_HOME_container{
					font-size: 0.518vw;
					height:35em;
				}
			}
			
			@media screen and (max-width:767px) {
				.acct_20260731_HOME_container{
					font-size:10px;
				}
				.acct_20260731_hide_m{
					display:none!important;
				}
				.acct_20260731_HOME_content{
					flex-direction: column;
					justify-content: flex-start;
					align-items: center;
					max-width:415px;
					margin:auto;
					background:url('https://imagine.bayard.io/unsafe/415x350/bayard-static/e-bayard-jeunesse.com/2026/aout/boutique/homemajeure/images/20260731_HOME_bg_m.png');
					background-size:100% 100%;
				}
				.acct_20260731_HOME_block_1{
					margin:1em auto 0;
				}
				.acct_20260731_HOME_block_1 p{
					font-size: 3.9em;
				}
				.acct_20260731_HOME_block_3{
					background:none;
					width: fit-content;
    				align-self: flex-end;
					width:24em;
					height:fit-content;
					margin-top:8em;
				}
				.acct_20260731_HOME_block_3>p:first-child{
					font-size:1.8em;
					line-height:1em;
				}
				.acct_20260731_HOME_block_3>p:first-child>span{
					font-size:0.9em;
				}
				.acct_20260731_HOME_block_3>p:first-child>span:first-child{
					    font-size: 1em;
				}
				.acct_20260731_HOME_block_3>div.acct_20260731_HOME_block_3_cadeau p{
					font-size:1.6em;
				}
				.acct_20260731_HOME_block_3>div.acct_20260731_HOME_block_3_cadeau{
					margin-top:-0.5em;
				}
				.acct_20260731_HOME_block_3>div.acct_20260731_HOME_block_3_cadeau img {
					width: 3.5em;
				}
				.acct_20260731_HOME_block_3>div.acct_20260731_HOME_block_3_code{
					margin-top:-1em;
				}
				.acct_20260731_HOME_block_3>div.acct_20260731_HOME_block_3_code p{
					font-size:1.1em;
				}
				.acct_20260731_HOME_block_3>div.acct_20260731_HOME_block_3_code p:last-child{
					font-size:2.3em;
				}
				.acct_20260731_HOME_block_4 button{
					font-size: 1.9em;
					margin: 1.2em auto 0;
				}
			}
			@media screen and (max-width:415px) {
				.acct_20260731_HOME_container {
					font-size: 2.41vw;
				}
			}